package it.integry.integrywmsnative.gest.contenuto_bancale;

import dagger.Subcomponent;

@Subcomponent
public interface ContenutoBancaleComponent {

    @Subcomponent.Factory
    interface Factory {
        ContenutoBancaleComponent create();
    }

    void inject(ContenutoBancaleActivity contenutoBancaleActivity);

}
